[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCustomControl.Canvas

The area of a control on which its components are drawn or painted

## Declaration

Source position: controls.pp line 2016

`public property TCustomControl.Canvas: TCanvas read FCanvas write FCanvas;`

## Description

The Canvas is the area of screen on which the various components are drawn.
This inherits its properties from TCanvas,
and that description should be read to understand their definitions more fully.

## See also

TCanvas |  | TCanvas - where most of the drawing is performed

The latest version of this document can be found at lazarus-ccr.sourceforge.net.